io.undertow.io

## Interface Receiver.PartialStringCallback

Enclosing interface:
  Receiver

    public static interface Receiver.PartialStringCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handle(HttpServerExchange exchange, String message, boolean last)`

### Method Detail

#### handle

    void handle(HttpServerExchange exchange,
                String message,
                boolean last)